{% extends 'emails/_base.html' %}
{% block main-content %}
   <h3>We're just making sure you added a legitimate email address.</h3>
   <p>
       Please follow
       <a href="{{ BASE_URL }}{% url 'authwrap:activate-email' token=token %}">this link</a>
       to activate this email address.
       Til then, the old one will remain your current email address.
   </p>
    <p>
        If you're having trouble viewing this email, go to
        the source,
        <a href="{{ BASE_URL }}{% url 'authwrap:view-email' access=ACCESS_EMAIL %}">here</a>.
    </p>
   <p>
       If you think this email was sent in error, please
       <a href="mailto:{{ SUPPORT_EMAIL }}">let us know</a>.
   </p>
{% endblock %}